# Poco::Data

# class Position

Library: Data
Package: DataCore
Header: Poco/Data/Position.h

## Description

Utility class wrapping unsigned integer. Used to indicate the recordset position in batch SQL statements.

## Member Summary

Member Functions: value

## Constructors

### Position

Position(
Poco::UInt32 value
);

Creates the Position.

## Destructor

### ~Position

~Position();

Destroys the Position.

## Member Functions

### value

Poco::UInt32 value() const;

Returns the position value.